    .title {
        font-size: 24px;
        line-height: 28px;
        font-weight: bold;
        color: white;
        padding-bottom: 11px;
        border-bottom: 1px solid #d7dbdf;
    }
    
    .form-group {
        margin-top: 25px;
        display: flex;
        flex-direction: column;
    }
    
    .textarea-group label,
    .form-group label {
        /* color: white;
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 10px; */
    }
    
    .form-group [type],
    .textarea-group textarea,
    .form-group select,
    .select2-container--default .select2-selection--single {
        min-height: 50px!important;
        padding: .375rem .75rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #495057;
        border: 0px !important;
        border-bottom: 3px solid #d4d2d2!important;
    }
    
    .main-button {
        color: white;
        background: #09428F;
        padding: 10px 50px;
        font-weight: bold;
        border-radius: 14px;
    }
    
    select {
        border: 1px solid #09428F;
        border-radius: 6px;
        padding: 5px 15px 5px 15px;
    }
    
    .form-group [type]:hover,
    .textarea-group textarea:hover {
        border-color: #a8afb9;
    }
    
    .form-group [type]:focus,
    .textarea-group textarea:focus {
        outline: 0px !important;
    }
    
    .textarea-group {
        margin-top: 24px;
    }
    
    .textarea-group textarea {
        width: 100%;
        background-color: #f6f8fa;
    }
    
    .checkbox-group {
        margin-top: 25px;
    }
    
    .checkbox-group label {
        display: flex;
    }
    
    .checkbox-group label::before {
        content: "\0020";
        display: flex;
        align-items: center;
        justify-content: center;
        width: 16px;
        height: 16px;
        margin-right: 8px;
        border: 1px solid #09428F;
        border-radius: 6px;
        transition: background 0.1s ease-in;
    }
    
    .checkbox-group input[type="checkbox"] {
        /* ici on ne doit pas mettre de display: none afin de pouvoir "tabber" */
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        border: 0;
    }
    
    .button {
        font-weight: bold;
        line-height: 19px;
        background: #09428F;
        border: none;
        padding: 15px 35px;
        border-radius: 15px;
        color: white;
        width: 100%;
        margin-top: 0px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        -ms-border-radius: 15px;
        -o-border-radius: 15px;
    }
    
    .button span {
        margin: 0 10px;
    }
    
    .button:hover {
        background: #1f1f39;
    }
    
    .button:focus {
        background: #1f1f39;
    }
    
    @media screen and (min-width: 1024px) {
        .checkboxes {
            display: flex;
        }
        .checkboxes> :not(:first-child) {
            margin-left: 1rem;
        }
        .grid {
            display: grid;
            grid-gap: 24px;
            grid-template-columns: 1fr 1fr 1fr;
            grid-auto-rows: 1fr;
        }
        .button-container {
            text-align: right;
        }
        .button {
            /* bon, bon, bon
		c'est pas tout mais j'ai faim moi ^^
		*/
            width: auto;
        }
    }
    
    .work-container {
        border-radius: 10px;
        padding: 40px;
        background: #fff;
        margin-bottom: 40px;
        box-shadow: 0 0 12px 0 rgb(0 0 0 / 6%);
    }
    
    .select2-container--default .select2-selection--single .select2-selection__arrow {
        top: 7px;
    }
    
    .select2-results__options {
        border-bottom: 1px solid #aaa;
    }
    
    .was-validated .form-control:invalid,
    .form-control.is-invalid {
        border-color: #dc3545;
        padding: .375rem .75rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #495057;
        border-bottom: 3px solid #dc3545;
        min-height: 50px !important;
    }
    
    .alert-dismissible {
        padding-right: 0px;
    }